Bug 1833298 - R-ps-1.3.3 is available
Summary: R-ps-1.3.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-ps
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-08 10:56 UTC by Upstream Release Monitoring
Modified: 2020-05-31 03:57 UTC (History)
1 user (show)

Fixed In Version: R-ps-1.3.3-1.fc32 R-ps-1.3.3-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-31 03:29:21 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-05-08 10:56:10 UTC
Latest upstream release: 1.3.3
Current version/release in rawhide: 1.3.2-1.fc33
URL: https://github.com/r-lib/ps

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18110/

Comment 1 Upstream Release Monitoring 2020-05-08 10:56:13 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Fedora Update System 2020-05-22 21:37:26 UTC
FEDORA-2020-9de710ac88 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9de710ac88

Comment 3 Fedora Update System 2020-05-22 21:37:39 UTC
FEDORA-2020-bacd1285f8 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-bacd1285f8

Comment 4 Fedora Update System 2020-05-22 21:37:53 UTC
FEDORA-2020-a653ed93de has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a653ed93de

Comment 5 Fedora Update System 2020-05-23 04:05:55 UTC
FEDORA-2020-bacd1285f8 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-bacd1285f8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-bacd1285f8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-05-23 04:32:37 UTC
FEDORA-2020-9de710ac88 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9de710ac88`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9de710ac88

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-23 04:37:01 UTC
FEDORA-2020-a653ed93de has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a653ed93de`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a653ed93de

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-31 03:29:21 UTC
FEDORA-2020-a653ed93de has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-05-31 03:57:14 UTC
FEDORA-2020-bacd1285f8 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.